/* TOP NAVIGATION */

/* NAVIGATION BAR */

.nav-row-layout /* increasing height beyond min-height will keep text vertically aligned, contains text area */ {
	background-color: #ffffff;
	height: 96px;
	margin: 0 auto;
	box-shadow: 0px 0px 20px -10px #000000;
}

nav.navbar /* attributes affect area behind .nav-row-layout */ {
	height: 96px;
	background-color: #ffffff !important;
}

.tnav a, .tnav a span {
	color: #163C68 !important;
	font-size: 18px;
    border: 0px;
    text-decoration: none;
    z-index: 999 !important;
    padding-top: 5px;
}

.tnav a:hover, .tnav a span:hover {
	color: #163C68 !important;
    text-decoration: underline;
}

.win.gecko nav.navbar,
.win.ie nav.navbar {
position: relative;
}

.win.gecko body,
.win.ie body {
padding-top: 0px !important;
}

#fixed {
	position: fixed !important;
	overflow: visible !important;
	width: 98% !important;
	border: 0px solid;
}

/* NAVIGATION LINKS */

nav li a:nth-child(1) {
    color: #0a0a0a !important;
/*	transition: all .3s ease; */
    font-size: 16px;
    font-family: Arial;
    font-weight: normal;
    font-style: normal;
    text-decoration: none !important;
/*	text-transform: uppercase; */
	height: 54px;
	padding: 15px 20px;
}

/* NAVIGATION LINKS HOVER STATE */

nav li a:hover {
    color: #0a0a0a !important;
    font-family: Arial;
    font-weight: normal;
    font-style: normal;
    text-decoration: none !important;
	border-bottom: 2px solid #000000 !important;
/*	background-color: #ff0000 !important; */
	height: 54px;
	padding: 15px 20px 13px 20px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 26px;
}

/*
.master-header1 {
	max-width: 804px;
}*/